<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>


<!---*********************** Redefined Index Options 1 options**********************************************-->

<!--Index Option #1: use the Original Background (true) or a full black one (false) -->
<xsl:variable name="original-bg">false</xsl:variable>

<!--Index Option #2: This turns the fanart off in the index page-->
<xsl:variable name="use-index-fanart">true</xsl:variable>



<!--Index Option #4: This changes the color used when focus is on text-->
<xsl:variable name="index-focustext">#FFFFFF</xsl:variable>

<!--Index Option #5: This adds titles to the index screen-->
<xsl:variable name="use-titles">true</xsl:variable>

<!--Index Option #6: Choose where the home button will take you when on the default or starting index-->
<xsl:variable name="index-home-button">http://localhost.drives:8883/SATA_DISK/index.htm</xsl:variable>

<!--Index Option #7: Choose where the home button will take you for every index except the All index-->
<xsl:variable name="index-home-button-other">Other_All_1.html</xsl:variable>

<!--Index Option #8: Choose how long of a pause you have while scrolling before the fanart changes, every 1000 is 1 second.-->
<xsl:variable name="index-scroll-timer">1200</xsl:variable>

<!--Index Option #9:  Sets wether or not the sliding animation is on or off in the index-->
<xsl:variable name="use-sliding">true</xsl:variable>

<!--Index Option #9: This shows Codec and other icons on the index page-->
<xsl:variable name="index1-show-icons">false</xsl:variable>

</xsl:stylesheet>
